## libtext-balanced-perl 2.06

=== debian/changelog ===
libtext-balanced-perl (2.06-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 19:30:08 +0000

libtext-balanced-perl (2.06-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Ed J <etj@cpan.org>  Fri, 17 Jun 2022 17:15:48 +0100

libtext-balanced-perl (2.06-1~exp1) experimental; urgency=medium

  [ Damyan Ivanov ]
  * reword slightly the long description

  [ Ed J ]
  * Initial release. (Closes: #1012384)

 -- Ed J <etj@cpan.org>  Sun, 05 Jun 2022 19:01:01 +0100
