=== debian/control ===
Source: libtext-balanced-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ed J <etj@cpan.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-simple-perl,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-balanced-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-balanced-perl.git
Homepage: https://metacpan.org/release/Text-Balanced

Package: libtext-balanced-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module for extraction of delimited text from strings
 Text::Balanced provides various extract_... subroutines may be used to
 extract a delimited substring, possibly after skipping a specified prefix
 string. By default, that prefix is optional whitespace (/\s*/), but can be
 changed.
 .
 The substring to be extracted must appear at the current pos location of the
 string's variable (or at index zero, if no current location is defined). In
 other words, the extract_... subroutines don't extract the first occurrence
 of a substring anywhere in a string (like an unanchored regex would). Rather,
 they extract an occurrence of the substring appearing immediately at the
 current matching position in the string (like a \G-anchored regex would).
