=== debian/watch ===
version=4
https://metacpan.org/release/Text-Balanced   .*/Text-Balanced-v?@ANY_VERSION@@ARCHIVE_EXT@$
